name             'hdp'
maintainer       'whitestar'
maintainer_email ''
license          'Apache 2.0'
description      'Installs/Configures hdp'
long_description IO.read(File.join(File.dirname(__FILE__), 'README.md'))
version          '0.1.0'

%w{ centos redhat suse fedora }.each do |os|
  supports os
end

depends 'yum_utils'
